Page MenuHomePhabricator

ci: don't cd / when building example app
ClosedPublic

Authored by zmike on Jul 17 2018, 1:48 PM.

Details

Summary

this gets deleted after the build, so just build it in the efl directory
to avoid permission errors when building on osx

Depends on D6605

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 17 2018, 1:48 PM
zmike requested review of this revision.Jul 17 2018, 1:48 PM
zmike added a child revision: D6608: ci: add autoconf caching.
zmike updated this revision to Diff 15789.Jul 23 2018, 4:44 AM
zmike edited the summary of this revision. (Show Details)
zmike added a project: Restricted Project.
zmike added a parent revision: D6605: ci: add ccache support.
stefan_schmidt accepted this revision.Jul 24 2018, 5:19 AM
This revision is now accepted and ready to land.Jul 24 2018, 5:19 AM
This revision was automatically updated to reflect the committed changes.